Bug 14453 - Fonts are different color on each startup
Fonts are different color on each startup
Product: Red Hat Linux
Classification: Retired
Component: gv (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-07-21 22:17 EDT by mchampig
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-21 22:17:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mchampig 2000-07-21 22:17:33 EDT
This is one of the stranger things I've seen. Each time I restart ghostview I get a different
color font! There is no pattern to it, and no, it's not colormap flashing. I'm running 24-bit
depth. Try running ghostview a few times and you'll see. I don't know if this happens
on x86 but it's worth looking into there as well.
Comment 1 mchampig 2000-07-22 12:03:10 EDT
Please disregard this...I noticed when I checked ghostview on a different Alpha box it wasn't
displaying the different colored fonts. I reasoned it might be a problem with the Matrox
Mystique so I went back to that machine to test. ghostview no longer exhibited this problem.
Cosmic rays? Hmmm...I can't reproduce it anymore so I'm marking this bug as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.